# pętla iteracyjna for

polka_z_danymi = ( "Adam", 1974, 195.8, True)

for pojedyncza_dana in polka_z_danymi:
    print("-------------------")
    print(f"{pojedyncza_dana=}")
    if pojedyncza_dana == 1974:
        print("* Jest data urodzenia")
    else:
        print("Nie wiem, co to jest")

    print("--koniec pętli")
    
print("KONIEC")

# zadanie:
# - zmień tuplę na listę, wpisz dodatkowe 3 elementy dowolne
# - zmień warunek w instrukkcji warunkowej, by reagował na Twój element